Bug 371591 - Two empty %doc files in fedorainfinity-kdm-theme
Two empty %doc files in fedorainfinity-kdm-theme
Product: Fedora
Classification: Fedora
Component: fedorainfinity-kdm-theme (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-08 13:20 EST by Laurent Rineau
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-08 15:33:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Laurent Rineau 2007-11-08 13:20:55 EST
Description of problem:
The review #313431 was incomplete. Two %doc files are empty. At least the 
mandatory rpmlint step (a MUST in the review guidelines) of the review should 
have seen that. Here it is:

lrineau@schtroumpf ~ $ rpmlint fedorainfinity-kdm-theme
fedorainfinity-kdm-theme.noarch: E: 
zero-length /usr/share/doc/fedorainfinity-kdm-theme-1.0.4/README
fedorainfinity-kdm-theme.noarch: E: 
zero-length /usr/share/doc/fedorainfinity-kdm-theme-1.0.4/NEWS
fedorainfinity-kdm-theme.noarch: W: obsolete-not-provided redhat-artwork-kde
lrineau@schtroumpf ~ $ rpm -q fedorainfinity-kdm-theme
Comment 1 Kevin Kofler 2007-11-08 13:48:29 EST
They're just as empty in the fedorainfinity-gdm-theme this is based on, which 
has also passed review successfully. At least they were when I derived the KDM 
theme from it.
Comment 2 Rex Dieter 2007-11-08 15:33:58 EST
fixed in cvs

* Thu Nov 08 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 1.0.4-2
- omit empty NEWS, README (#371591)

Note You need to log in before you can comment on or make changes to this bug.